Subject: Re: About the B20 configury/sh problems
From: [email-masked] (Earnie Boyd)

13 Nov 1998 09:33:07 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Mark Levedahl <[email-masked]>
Cc: cygwin users <[email-masked]>

works for me.

OS NT 3.51
CYGWIN=notty nobinmode notitle
uname -v= -11-8 11:59:08  (Sergey's coolview version)

---Mark Levedahl <[email-masked]> wrote:
>
> I find the sh in B20 cannot cd to a relative directory, and thus
breaks many
> scripts:
> 
> $ sh
> $ pwd
> /cygnus/cygwin-b20
> $ ls
> H-i586-cygwin32  bin              include
> Uninst.isu       cygnus.bat       share
> $ cd bin
> cd: can't cd to bin
> $ cd /cygnus/cygwin-b20/bin
> $ pwd
> /cygnus/cygwin-b20/bin
> $ cd ..
> cd: can't cd to ..
> $ cd /cygnus/cygwin-b20
> $ pwd
> /cygnus/cygwin-b20
> 
> 
> --mark levedahl
> 
> Geoffrey Noer wrote:
> 
> > On Sun, Nov 08, 1998 at 01:17:45PM +0100, Stipe Tolj wrote:
> > >
> > > So the problem could either be in the cygwin1.dll too.
> >
> > I know there are problems with the cygwin1.dll included in B20. 
(I'm
> > almost positive that the configure problems people are seeing are
due
> > to Cygwin bugs and not in sh.exe).  The problems are especially
> > visible under Windows 9x which was the reason for the configuration
> > problem comment in the release notes for B20.
> >
> > We are working on making Cygwin happy under both Windows NT and 9x.
> > I will release 20.1 as soon as these problems are solved.
> >
> > This will also resolve the CYGWIN environment variable parsing bug
> > and possible a few other issues.
> >
> > Regards,
> >
> > --
> > Geoffrey Noer
> > [email-masked]
> > -
> > For help on using this list (especially unsubscribing), send a
message to
> > "[email-masked]" with one line of text: "help".
> > 
> > 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".